Gpt MCAL ERROR

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Gpt MCAL ERROR

690 Views
ne1
Contributor I

"C:\EB\tresos\..\..\NXP\AUTOSAR\MPC574XP_MCAL4_0_RTM_HF1_2_0_2\eclipse\plugins\Gpt_TS_T2D30M20I2R0/generate_PB/src/Gpt_PBcfg.c (signed)", line "80"
C:\EB\tresos\..\..\NXP\AUTOSAR\MPC574XP_MCAL4_0_RTM_HF1_2_0_2\eclipse\plugins\Gpt_TS_T2D30M20I2R0/generate_PB/Gpt_VersionCheck_Src_PB.m (signed):54]: Nested macro opening within
"[!ERROR]
"AUTOSAR release revision version number of the Basic Software Module Description ..."

 

How to solve it?

0 Kudos
1 Reply

681 Views
namnguyenviet
NXP Employee
NXP Employee

Hello,

Please use "EB tresos Studio 14.2.1 b140128-1223". This is the EB version which modules configurations of MPC574xP ASR 4.0 RTM 2.0.2 were developed and tested.

Best Regards,

Nam

0 Kudos